remove Ruby 1.8 support
[gitorious:ktdreyers-dolt.git] / Gemfile
2014-01-16 Ken Dreyerremove Ruby 1.8 support rm-ruby-18
2013-08-22 Christian JohansenSupport readme-synlinks
2013-07-16 Christian JohansenMake tests run on Ruby 2.0
2013-07-05 Christian JohansenCI reporter and coverage
2012-08-23 Christian JohansenInitial commit